function FileData_Pairs(x)
{
x.t("example","sis");
x.t("internet","service");
x.t("200","http-err");
x.t("201","http");
x.t("http/1.1","200");
x.t("description","error");
x.t("sending","request");
x.t("202","http");
x.t("related","http");
x.t("203","http-err");
x.t("required","url");
x.t("204","http-err");
x.t("user","name");
x.t("urc","sis");
x.t("missing","max");
x.t("missing","http-err");
x.t("response","http/1.1");
x.t("response","response");
x.t("response","code");
x.t("response","str");
x.t("access","url");
x.t("http","response");
x.t("http","redirect");
x.t("http","service");
x.t("info","urcs");
x.t("url","allowed");
x.t("url","http-err");
x.t("name","password");
x.t("wrong","http-err");
x.t("path","2201");
x.t("\u00adrects","204");
x.t("auth","failed");
x.t("10.13","internet");
x.t("10.13.3","information");
x.t("redirects","http-err");
x.t("sis","10.13.3");
x.t("sis","2,3,2201");
x.t("request","201");
x.t("request","http-err");
x.t("failed","sending");
x.t("failed","user");
x.t("failed","redirects");
x.t("failed","allowed");
x.t("failed","location");
x.t("commands","10.13");
x.t("error","202");
x.t("error","203");
x.t("error","urcs");
x.t("2,3,2201","http");
x.t("allowed","info");
x.t("allowed","redi");
x.t("allowed","http-err");
x.t("number","allowed");
x.t("max","number");
x.t("cannot","send");
x.t("redi","\u00adrects");
x.t("urcs","200");
x.t("urcs","2200");
x.t("urcinfotext","description");
x.t("connected","cannot");
x.t("client","error");
x.t("code","example");
x.t("2200","http");
x.t("2201","http");
x.t("send","request");
x.t("redirect","failed");
x.t("redirect","host");
x.t("str","client");
x.t("str","http-err");
x.t("location","missing");
x.t("information","elements");
x.t("http-err","access");
x.t("http-err","auth");
x.t("http-err","failed");
x.t("http-err","connected");
x.t("http-err","redirect");
x.t("http-err","authority");
x.t("http-err","service");
x.t("host","port");
x.t("unavailable","server");
x.t("authority","required");
x.t("port","path");
x.t("elements","related");
x.t("service","internet");
x.t("service","urc");
x.t("service","10.13.3");
x.t("service","commands");
x.t("service","unavailable");
x.t("service","urcinfoid");
x.t("urcinfoid","urcinfotext");
x.t("password","missing");
x.t("password","wrong");
x.t("server","error");
}
